Loading...
Searching...
No Matches
_ProfileInfo Struct Reference

## Data Fields

char * | name
size_t | length
unsigned char * | info
size_t | signature

## Detailed Description

Definition at line 158 of file profile.c.

## Field Documentation

## info

unsigned char* _ProfileInfo::info

Definition at line 167 of file profile.c.

## length

size_t _ProfileInfo::length

Definition at line 164 of file profile.c.

## name

char* _ProfileInfo::name

Definition at line 161 of file profile.c.

## signature

size_t _ProfileInfo::signature

Definition at line 170 of file profile.c.

The documentation for this struct was generated from the following file:

- profile.c